<jsp:include page="menu.jsp"></jsp:include><html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
        
        <script LANGUAGE="JavaScript">
        function fun()
        {
                /*var mqno=f1.mqno.value;

		

		if(mqno==null ||  mqno=="")
                    window.alert("please enter the Question number");
		else*/
                    document.forms["f2"].submit();


        }
        function fun2()
        {
           
               
                window.alert("ARE YOU SURE??????");               
                document.forms["f1"].submit();
           

        }
        
        
</script>
        <style>
div 
{
color:red;
width:150;
font-family:Comic Sans MS;
text-align:center;
}
</style>
</head>
<body background="images/bg.jpg"><% if(request.getAttribute("sree")!=null)
                   out.println(request.getAttribute("sree"));%>
                   
                   <div><form action="ssdelete.jsp" name="f2" method="post" >
       <br><br<br>Delete the Question by question
       <br><br><br>
      <tr><td>Choose the Question<td><select name="qnam">
     <%@page language="java" import="java.util.*,java.sql.*,javax.swing.* ,java.lang.* " contentType="text/html"%>
      <%
      try
      {
        Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
        Connection con=DriverManager.getConnection("jdbc:odbc:sree","sree","sree");
         PreparedStatement pst=con.prepareStatement("select qname from sqb");
        ResultSet rs=pst.executeQuery();
        while(rs.next())
            {
            String s=rs.getString(1);
    
            out.println("<option value="+s+">"+s+"</option>");
        }
        }
   catch(Exception e)
           {
       out.println(e);
   }
        %> 
       </select>
       <input type="button" value="DELETE"  name="confirm" onclick="fun()" />
       </form></div>
       <form action="sssdelete.jsp" name="f1" method="post">
           <center><input type="BUTTON" value="DELETE ALL" name="DEL ALL" onclick="fun2()" /></center>
       </form>

    
    
    


</body>
</html>